@media screen and (max-width: 800px)
{
  .Slider .Texto .Title
  {
    font-family: "Bebas Neue W01 Regular";
    font-size: 3em;
  }
  .Slider .Texto .SubTitle
  {
    font-size: 1.7em;
  }
  .Slider .Texto .Parrafo
  {
    font-size: 1.3em;
  }
  .Slider .Texto .Parrafo .Span
  {
    font-size: 1.2em;
  }
  .Youtube
  {
    height: auto;
    min-height: 800px;
    position: relative;
  }
  .Youtube .Seccion
  {
    width: 100%;
    margin-bottom: 50px;
    position: relative;
    padding-right: 10px;
    text-align: right;
  }
  .Youtube .Video
  {
    position: relative;
    width: 100%;
    height: 480px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 530px)
{
  .Slider .Texto
  {
    padding: 15px;
    width: 100vw;
    border-radius: 0px;
  }
  .Slider .Texto .Title
  {
    font-size: 2.2em;
  }
  .Slider .Texto .SubTitle
  {
    line-height: 1em;
    letter-spacing: .05em;
    font-size: 1.4em;
  }
  .Slider .Texto .Parrafo
  {
    line-height: 1em;
    font-size: 1.1em;
  }
  .Slider .Texto .Parrafo .Span
  {
    font-size: 1.2em;
  }
  .Slider .Texto .Boton
  {
    padding: 5px 10px;
    font-size: 1.1em;
  }
}
@media screen and (max-width: 420px)
{
  .Slider .Texto .Boton
  {
    padding: 5px 5px;
    font-size: 1em;
  }
}